.price {
    padding-top: rem(20);
    padding-bottom: rem(46);

    &__header {
        margin-bottom: rem(24);
    }

    &__ruble {
        font-size: 0;
        line-height: 0;
        display: block;
        width: rem(57);
        margin: 0 auto;
    }

    &__info {
        text-align: center;
        margin-bottom: rem(32);
    }

    &__lead {
        line-height: 140%;
        font-size: rem(20);
        margin-bottom: rem(24);

        strong {
            font-weight: 500;
        }
    }

    &__text {
        color: #ACACAC;
        line-height: 140%;
        font-size: rem(14);
        font-style: italic;
    }

    &__content {
        font-size: rem(15);
        line-height: 140%;
    }

    &__list {
        margin: 0;
        padding: 0;
        list-style: none;

        li {
            position: relative;
            padding-left: rem(36);

            &:before {
                left: 0;
                top: rem(10);
                content: '';
                width: 21px;
                height: 2px;
                position: absolute;
                background: $azure;
            }

            &:not(:last-child) {
                margin-bottom: rem(30);
            }
        }
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(25);
        padding-bottom: rem(50);

        &__header {
            text-align: left;
            margin-bottom: rem(35);
            display: flex;
            align-items: center;
        }

        &__ruble {
            width: rem(92);
            margin: 0 rem(65) 0 0;
            flex-wrap: 0;
        }

        &__line {
            height: 1px;
            display: block;
            background: #ddd;
            flex-grow: 1;
        }

        &__main {
            display: flex;
        }

        &__info {
            width: rem(320);
            text-align: left;
            margin-bottom: 0;
            flex-shrink: 0;
        }

        &__lead {
            line-height: 140%;
            font-size: rem(22);
            margin-bottom: rem(37);
        }

        &__content {
            padding-left: rem(40);
            font-size: rem(16);
        }
    }

    @include media-breakpoint-up(md) {

        &__info {
            width: rem(372);
        }

        &__content {
            padding-left: rem(48);
        }
    }
}
